1

I'm getting error in magento2.2.6 on frontend for configuration type product

Exception #0 (InvalidArgumentException): Image adapter for 'SLGD2NEW' is not setup.

also command not working bin/magento catalog:images:resize same error throwing

I'm surprised that error not got for simple product type on frontend

  • Is that an attribute "SLGD2NEW"? – Saphal Jha May 9 '19 at 6:11
  • its not attribute. i have setup default magento with sample data – Manish Maheshwari May 9 '19 at 6:38
0

Can you please check below PHP extensions? if not installed then please intalled it.:

 gd2, ImageMagick 6.3.7 (or later) or both

For Linux, you can install GD using below commands :

sudo apt-get update

sudo apt-get install php7.0-gd

sudo service apache2 restart
| improve this answer | |
  • GD lib Support - enabled and also imagick enabled – Manish Maheshwari May 9 '19 at 8:26

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.